#sub_main_banner_wrap{width:100%;height:360px;margin-bottom:30px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat center top}
#sub_banner_wrap{position:relative;width:1070px;height:270px;margin:0 auto}
#sub_banner_wrap .main_txt{position:absolute;top: 103px;right:0;width:460px;height:230px;opacity:0}
#sub_banner_wrap .main_txt .txt01{position:relative;display:block;margin-bottom:10px}
#sub_banner_wrap .main_txt .txt02{position:relative;display:block;margin-bottom:5px}
#sub_banner_wrap .main_txt .txt03{position:relative;display:block}
#sub_banner_wrap .sub_img{position:absolute;top: 130px;left:300px;width:275px;height:170px;margin:0;padding:0;list-style:none}
#sub_banner_wrap .sub_img li{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0}
#sub_banner_wrap .sub_img li.on{opacity:1}
#sub_banner_wrap .sub_img .img01,
#sub_banner_wrap .sub_img .img03,
#sub_banner_wrap .sub_img .img05{position:absolute;left:0;top:0;opacity:1}
#sub_banner_wrap .sub_img .img02,
#sub_banner_wrap .sub_img .img04{position:absolute;right:0;top:0;opacity:1}
#sub_banner_wrap .on .img01,
#sub_banner_wrap .on .img03,
#sub_banner_wrap .on .img05{animation:subLeft 2s forwards}
#sub_banner_wrap .on .img02,
#sub_banner_wrap .on .img04{animation:subRight 2s forwards}

@keyframes subLeft{
0%{left:0;opacity:0}
100%{left:50px;opacity:1}
}

@keyframes subRight{
0%{right:0;opacity:0}
100%{right:50px;opacity:1}
}